$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-29_2001-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-29_2001-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1100000.0
      - -2800000.0
    - - 1000000.0
      - -2800000.0
    - - 1000000.0
      - -2900000.0
    - - 1100000.0
      - -2900000.0
    - - 1100000.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1000000.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: b390fce8-8b93-47e8-a913-f00f0b3b188d
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2001-01-01
lineage:
  ls7_fc_albers:
  - 4a0f9a81-b23b-4847-8842-70144eeaa7a1
  - a8fbef9f-7365-471a-82f0-f79539ff70c6
  - 5091ebf7-31d8-45d5-a255-b1e41dc0f9e4
  - 37152854-c9ad-49a3-969f-bffd57c59f14
  - 89dd952f-8180-4fc8-bd47-4e9d1e979694
  - c8efb4a8-bb9a-4c4c-aeba-054c68bd3c65
  - 9f7a2fc9-aa56-4928-b360-3cd3e723c670
  - 4165dc28-ed9d-49c1-982f-bca6521e2550
  - 37e4175a-a165-4aa9-9ad4-4dd6e3a66b44
  - 065292d1-3dde-437d-8c75-dc4e7f20b52d
  - 92670c4a-c48d-42b3-b243-4fa35051574d
  - 3a541c0c-c014-4ea6-afff-3b18dfeafdbc
  - 762dcccb-c4c8-452b-ae87-0c640a980ecf
  - 2840dd57-96f7-4b7c-bedd-2919d3946617
  - 2914464f-539b-4996-814f-4831d03b33b1
  - 6e793ffc-c54a-4a86-9d42-595dd2e28336
  - 95c3e3eb-c8bf-41e6-9c6f-775d932e98a3
  - 05db3e6c-b180-4822-b220-0479fbfe4e6f
  - a218e689-584d-42ca-a8d8-f1695df618ea
  - e030f7a4-2bc3-4067-bf40-686f9f785b64
  - ed7b03ef-cd50-4a9d-9603-b562c45a7293
  - c1e7524f-a213-4a98-be4d-540393329783
  - 1270533c-a1fd-4115-8516-c4b77bb0f064
  - f84808b0-f039-41ff-9025-7789950d22da
  - e69b1667-8ff6-4127-9883-893a8f4ac37f
  - 447a1732-d5d8-4d4c-811f-9bf85d5fe1b3
  - c03b3993-b661-4581-a2c3-95141e47f195
  - 7ae5af1d-961b-4a40-9e55-1927893c1ee6
  - 982e81ef-f1bb-4081-a002-8ac9219882d6
  - ecae5626-402a-48de-bb1c-cc3d8dc65e5f
  - 49ab23cb-eff7-4c21-8929-bf66c7808467
  - 7002a7d0-a8bf-485c-9275-54b9236a62f8
  - af122932-1dd1-486b-9ea7-d34c0a097665
  - 468e4c82-5028-4023-b030-e94ee0101768
  - fed6972b-1fd5-4e87-bd9f-41635fca6fb5
  - 9e1df71f-c1c6-4a52-9bdf-db33bf3f9576
  - 1428ed45-1501-4eab-9569-06a979af63b2
  - d4a17c19-e424-4193-b6be-07c80e50dfc0
  - 25bd3ee1-8ce0-4669-94ca-39d254984a50
  - 4311006a-006d-41f7-90e1-f1c9f8d336ba
  - 726ef4d4-13a3-4afe-a915-8d8711680053
  - 3cca6e2f-99b2-4420-84ad-579c44b97eb9
  - fefebf56-1b9a-4c97-abed-79203213b55a
  - 63d71a0c-d248-4e94-a54e-a7f6ffa67d99
  - 960234bf-d2b7-4ec3-a41b-20780719725a
  - 8dde6c26-a89f-427b-9dd2-677d7dedb4b7
  - 663601a1-459a-437d-af24-2a039e2eefea
  - ff93ac31-b72f-4c59-81d7-2728c2399019
  - 716dc128-fd69-43e6-b638-06f0d4eb481e
  - 6db3b5cc-ea7d-48b4-adf9-4ecf9cfbd8e7
  - 8b5dcabf-918a-42a6-bbb0-ad169a9efd4f
  - 65ab19c7-8829-49f1-9ded-ec922b2f4132
  - edda4886-001c-47d9-afa4-f06cdf44e528
  - 43b50981-c409-4596-b958-f4131cac28c7
  - 9d47e28b-bc3f-4be8-894e-ea4892c3f2f7
  - 788805a3-5bbd-4338-8490-ea09e6dfccd4
  - 33849974-971b-46ee-b28d-cf8248a87db0
  - eaa4c240-3786-46ed-a585-eeb05f184935
  - 7c68ecd7-b6e7-4842-aaa8-2c7394e477d0
  ls7_nbart_geomedian_annual:
  - b2d6c4e2-0063-4402-9f33-5b3248772b0a
  ls7_nbart_tmad_annual:
  - 81de401a-796d-40b5-aaaf-f342a16c90ce
  wofs_albers:
  - b52599ee-be72-427a-bfa2-92f0c50f3117
  - daf288d8-5db1-47b6-a267-2b573f1a4bea
  - 0e448a54-899c-442a-a7fd-ddbf21c79b5c
  - 70c8c947-163f-4265-965d-9a4bb504817f
  - 9f8ab1f2-d0d4-4aee-8966-bad47c278657
  - d64b6175-d12f-4c8d-bf42-c38e73558de2
  - 035d12b7-d265-4ae1-a0f5-adb056d837c5
  - 81992ba7-30ae-413a-b506-ce8458ec5af2
  - 512e2ac7-dea4-4929-8c69-26d2e5d32a14
  - 73946439-5f47-4970-bb29-f1482937e969
  - 97027fd0-13f8-44bb-b61e-db45de68519a
  - 945fd4bf-9ebf-4091-94cc-1a38a148f823
  - d6a21280-b8f8-4c8f-a53f-7e2ffe719622
  - 254af00b-0f34-428a-9b78-a6ee7dea6f26
  - 0a69e9b6-fc6e-4c44-bdc0-fabfae9bf0b1
  - de9d5114-4318-4d48-8864-266ae373563a
  - fb004f94-2f9c-4f22-b65d-ace02430716c
  - d1924987-571d-43a7-a015-bb4193ac4a7b
  - afc989e7-d8f2-46eb-ae1d-6e65508c378f
  - 3b7aa477-1d99-410d-b242-b28023dc5d41
  - b0c6a7ab-671c-460b-8781-be81da2e48ae
  - 02f2f797-b681-4d23-8244-cfa4fffc921f
  - 0425a463-bd2d-40c0-ad9d-0a2d677268f3
  - 24012a24-da1c-47c8-a276-19293cb6aef8
  - bc21a066-f052-4272-bf09-58e6bfdca18c
  - cac7a92d-2c5d-496f-a22d-98e84cca8ba2
  - 2b912754-d016-4d22-aaa5-f44ecc93bc4f
  - 4f2c1b63-a1cb-4b3d-8eac-d4505b8f4835
  - c7d0583e-206d-4c81-b354-4b531be8221f
  - 20fc3945-2bb5-4915-91aa-bfd2b996883c
  - 798fbd89-4589-4624-b05c-e2e48116795a
  - 79b24d1f-ee1e-4e5d-9af3-05d4880092ec
  - cee9ba7c-a298-401b-b4ed-82580011cbd0
  - e49b1b64-ff50-4841-b322-47acafbc4861
  - f167305c-9b3c-4458-9034-75e583be77ff
  - 53354ca7-5399-489f-82e6-9575839da48c
  - 1dbe436e-b30e-4fe7-a7b0-6db9332f12b0
  - 4c178657-5a55-4234-83fd-fd0cadd2825b
  wofs_annual_summary:
  - 6a683040-fa1f-4518-82e1-a8f2a229395e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-29_2001-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-29_2001-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-29_2001-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-29_2001-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-29_2001-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-29_2001-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-29_2001-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-29_2001-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-29_2001-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2001-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:21:17.986285Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
